如何安装bmp的下一代BMPx

Totem,mplayer,sopcast,realplayer,bmp
回复
rods
帖子: 181
注册时间: 2005-11-19 18:43
送出感谢: 0
接收感谢: 0

如何安装bmp的下一代BMPx

#1

帖子 rods » 2006-06-03 14:59

我在它官网下了个deb包,却提示
error:Dependency is not satisfiable:libasound2
我的系统是6.06,请问有谁安装成功的吗?
不积跬步,无以致千里

ArchLinux
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nobrain » 2006-06-03 15:06

需要 libasound2 ,先安装这个,就应该可以装BMPx了
爱喝真猪奶茶的夜鸣猪
rods
帖子: 181
注册时间: 2005-11-19 18:43
送出感谢: 0
接收感谢: 0

#3

帖子 rods » 2006-06-03 19:02

但是
apt-get install libasound2
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
libasound2 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
不积跬步,无以致千里

ArchLinux
回复

回到 “影音多媒体”